package org.implab.gradle.common.utils.os;

import org.implab.gradle.common.utils.OperatingSystem;

public class Linux extends GenericSystem {

    Linux(String name, String version) {
        super(name, version);
    }

    @Override
    public String family() {
        return OperatingSystem.LINUX_FAMILY;
    }

}
